﻿.thumbnail {
	float:left;
	margin:5px;

}
.headline{
	color: #ffffff;
	background-color: #3399FF;
	padding: 10px;
	font-size:x-large;
	border-radius:10px;
	font-weight:bold;
	margin:0 10px 0 10px;
}
.headline img{
	border:0;
	padding: 15px;
	float:right;
}
.headline-date{
	color: #ffffff;
	background-color: #FF6600;
	padding: 10px;
	font-size:x-large;
	font-weight:bold;
	border-radius:10px;
	margin:0 10px 0 10px;
}
.headline-source{
	color: #ffffff;
	background-color: #808080;
	padding: 10px;
	border-radius:10px;
	margin:0 10px 0 10px;
}
.headline-summary{
	color: #ffffff;
	background-color: #333333;
	padding: 10px;
	font-size: large;
	border-radius: 10px;
	margin:0 10px 0 10px;
}

.resultdivider{
	border-top:1px dashed #CCCCCC;
}

#searchbox{

	margin-bottom:30px;
	border:1px solid #95B1BF;
	background:#f9fcff;
}

#searchbox td{
	padding:6px;
}

.AdsBox {
	padding:15px;
	width: 250px;
	margin-bottom:30px;
	border:1px solid #95B1BF;
	/*background:url(siteimgs/BoxBkg.gif) repeat-x #f9fcff;*/
	background:#f9fcff;
}

.TagBox {
	padding:15px;
	width: 284px;
	margin-bottom:30px;
	border:0px solid #95B1BF;
	/*background:url(siteimgs/BoxBkg.gif) repeat-x #f9fcff;*/
	background:#f9fcff;
}

.EmptyBox {
	padding:0px;
	width: 284px;
	margin-bottom: 0px;
	border:0px solid #95B1BF;
	/*background:url(siteimgs/BoxBkg.gif) repeat-x #f9fcff;*/
	background:#ffffff;
}

.FeaturedNews {
	padding: 15px;
	width: 284px;
	margin-bottom: 30px;
	border: 1px solid #95B1BF;
	color: #ffffff;
	background-color: #00698C;
}

.FeaturedNews h1 {
	color: #FFFFFF;
}
.FeaturedNews h2 {
	color: #FFFFFF;
}


.FeaturedNews img {
	margin: 15px;
}

.AllNews a {
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	display: block;
	padding: 5px;
	border: 0px solid #dbf;
	background-color: #00698C;
}

.AllNews a:hover {
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	padding: 5px;
	border: 0px solid #dbf;
	background-color: #00698C;
}

.FeaturedNews a {
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	display: block;
	padding: 5px;
	border: 0px solid #dbf;
	background-color: #FF0000;
}

.FeaturedNews a:hover {
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	padding: 5px;
	border: 0px solid #b9d;
	background-color: #FF0000;
}



.taglink a:link, .taglink a:visited
{
  text-decoration: none;
  color:#999999;
}

.taglink a:hover
{
  background:#99CC00;
  color:#FFFFFF;
}

.smalltext{
	color:#666666;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}


.dashedbottom{
	border-bottom: 1px dashed #CCCCCC;
	padding:10px;
}

#divCommentsbox{
	margin-bottom:15px;
}


#divCommentsbox{
	border:1px solid #484848;
	margin-bottom:15px;
}


#divComments{
	margin-top:25px;
}

#divComments .username{
	display:block;
	padding:5px;
	color:#99CC00;
}

#divComments .usercomment{
	display:block;
	padding:5px 0px 25px 20px;
	border-bottom:1px dashed  #666666;
}

#divComments .paginator{
	padding:5px;
	font-weight:bold;
	color:#FFFFFF;
}

.hiddendiv{
	display:none;
}

.embedtable{
	width:580px;
	height:63px;
	background:url(siteimgs/boxEmbe.gif) no-repeat top;
	font-size:9px;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}

